## plexus-velocity 1.1.7

=== debian/changelog ===
plexus-velocity (1.1.7-5) unstable; urgency=low

  * Team upload.
  * Ignore test failures because commons-collections 3.x is needed somehow.
    (Closes: #643555)

 -- Torsten Werner <twerner@debian.org>  Thu, 29 Sep 2011 22:00:48 +0200

plexus-velocity (1.1.7-4) unstable; urgency=low

  * Team upload.
  * Remove Trygve and Paul from Uploaders list.
  * Switch to debhelper level 7.
  * Update Standards-Version: 3.9.1.
  * Switch to source format 3.0.
  * Change Depends: classpath-doc to default-jdk-doc. (Closes: #567290)
  * Use Maven to build the package.
  * Regenerate debian/copyright.

 -- Torsten Werner <twerner@debian.org>  Sun, 28 Aug 2011 23:07:08 +0200

plexus-velocity (1.1.7-3) unstable; urgency=low

  * Add Build-Depends on openjdk-6-doc (Closes: #543116)
  * Build-Depends on default-jdk instead of default-jdk-builddep,
    as gcj is not used
  * Bump up Standards-Version to 3.8.3, no change

 -- Ludovic Claude <ludovic.claude@laposte.net>  Wed, 02 Sep 2009 22:18:48 +0100

plexus-velocity (1.1.7-2) unstable; urgency=low

  * Upload to unstable.

 -- Torsten Werner <twerner@debian.org>  Sun, 09 Aug 2009 23:48:11 +0200

plexus-velocity (1.1.7-1) experimental; urgency=low

  [ Ludovic Claude ]
  * New upstream version, added myself to Uploaders.
  * Change section to java, bump Standards-Version to 3.8.1
  * Add the Maven POM to the package,
  * Add a Build-Depends-Indep dependency on maven-repo-helper
  * Replace build dependency on java-gcj-compat-dev by default-jdk
  * Use mh_installpom and mh_installjar to install the POM and the jar to the
    Maven repository
  * Add libcommons-collections-java, libplexus-containers-java, velocity
    to Depends: for the binary package

  [ Michael Koch ] 
  * Added watch file.
  * Added myself to Uploaders.
  * Added Homepage, Vcs-Svn and Vcs-Browser fields.

 -- Ludovic Claude <ludovic.claude@laposte.net>  Tue, 24 Mar 2009 23:43:12 +0000

plexus-velocity (1.1.6-1) unstable; urgency=low

  * Initial release. (Closes: #426227)

 -- Paul Cager <paul-debian@home.paulcager.org>  Tue, 12 Jun 2007 23:57:35 +0100
