## plexus-velocity 1.1.8

=== debian/changelog ===
plexus-velocity (1.1.8-1) unstable; urgency=low

  * New upstream release
  * Switched the build dependency on Commons Collections to 3.x
  * debian/control:
    - Updated Standards-Version to 3.9.4 (no changes)
    - Removed Michael Koch from the uploaders (Closes: #654128)
    - Use canonical URLs for the Vcs-* fields
  * debian/copyright: Updated the Format URI

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 06 Aug 2013 10:56:03 +0200
