=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Michael Koch <konqueror@gmx.de>, Ludovic Claude <ludovic.claude@laposte.net>
+Uploaders: Ludovic Claude <ludovic.claude@laposte.net>, Emmanuel Bourg <ebourg@apache.org>
 Build-Depends: debhelper (>= 7), cdbs, default-jdk, maven-debian-helper (>= 1.4)
-Build-Depends-Indep: libcommons-collections-java, libplexus-container-default-java, default-jdk-doc,  
- libcommons-collections-java-doc, libplexus-container-default-java-doc,  
+Build-Depends-Indep: libcommons-collections3-java, libplexus-container-default-java, default-jdk-doc,  
+ libcommons-collections3-java-doc, libplexus-container-default-java-doc,  
  libmaven-javadoc-plugin-java 
-Standards-Version: 3.9.1
-Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/plexus-velocity
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/plexus-velocity
+Standards-Version: 3.9.4
+Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/plexus-velocity
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/plexus-velocity
 Homepage: http://plexus.codehaus.org/plexus-components/plexus-velocity/
 
 Package: libplexus-velocity-java
