=== debian/watch ===
version=3
opts="uversionmangle=s/-(alpha|beta)-/~$1/" \
  http://svn.codehaus.org/plexus/plexus-components/tags/ \
  plexus-velocity-(\d.*)/ debian debian/orig-tar.sh
