## plexus-velocity 1.2

=== debian/changelog ===
plexus-velocity (1.2-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 28 Dec 2020 19:13:31 +0100

plexus-velocity (1.2-3) unstable; urgency=medium

  * Added the missing build dependency on junit4 (Closes: #869646)

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 25 Jul 2017 14:19:52 +0200

plexus-velocity (1.2-2) unstable; urgency=medium

  * Depend on plexus-container-default1.5 instead of plexus-container-default
  * Standards-Version updated to 4.0.0

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 24 Jul 2017 23:36:16 +0200

plexus-velocity (1.2-1) unstable; urgency=medium

  * New upstream release
  * Build with the DH sequencer instead of CDBS
  * Moved the package to Git
  * Standards-Version updated to 3.9.8
  * Switch to debhelper level 10
  * debian/watch: Track and download the new releases on GitHub
  * Updated the Homepage field

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 30 Oct 2016 23:20:26 +0100
