=== debian/control ===
--- 
+++ 
@@ -2,15 +2,24 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Ludovic Claude <ludovic.claude@laposte.net>, Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: debhelper (>= 7), cdbs, default-jdk, maven-debian-helper (>= 1.4)
-Build-Depends-Indep: libcommons-collections3-java, libplexus-container-default-java, default-jdk-doc,  
- libcommons-collections3-java-doc, libplexus-container-default-java-doc,  
- libmaven-javadoc-plugin-java 
-Standards-Version: 3.9.4
-Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/plexus-velocity
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/plexus-velocity
-Homepage: http://plexus.codehaus.org/plexus-components/plexus-velocity/
+Uploaders:
+ Ludovic Claude <ludovic.claude@laposte.net>,
+ Emmanuel Bourg <ebourg@apache.org>
+Build-Depends:
+ debhelper (>= 10),
+ default-jdk,
+ maven-debian-helper (>= 2.0)
+Build-Depends-Indep:
+ default-jdk-doc,
+ junit4,
+ libcommons-collections3-java,
+ libcommons-collections3-java-doc,
+ libmaven-javadoc-plugin-java,
+ libplexus-container-default1.5-java
+Standards-Version: 4.0.0
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/plexus-velocity.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/plexus-velocity.git
+Homepage: https://codehaus-plexus.github.io/plexus-velocity/
 
 Package: libplexus-velocity-java
 Architecture: all
@@ -34,8 +43,7 @@
      * Auto-wiring
      * Component dependencies, and
      * Various dependency injection techniques including constructor injection,
-       setter injection, and private field injection. 
-
+       setter injection, and private field injection.
 
 Package: libplexus-velocity-java-doc
 Architecture: all
@@ -60,6 +68,6 @@
      * Auto-wiring
      * Component dependencies, and
      * Various dependency injection techniques including constructor injection,
-       setter injection, and private field injection. 
+       setter injection, and private field injection.
  .
  This package contains the API documentation for plexus-velocity.
