=== debian/watch ===
version=3
https://github.com/codehaus-plexus/plexus-velocity/tags .*/plexus-velocity-([\d\.]+).tar.gz
